Bug 971927 - Portal navigation does not work on Android 4.1.2
Portal navigation does not work on Android 4.1.2
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER02
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 11:31 EDT by Filip Kiss
Modified: 2013-11-04 19:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3113 Major Resolved WebUI navigations don't work on android 4 2013-07-16 11:52:31 EDT

  None (edit)
Description Filip Kiss 2013-06-07 11:31:17 EDT
Description of problem:
Menu nodes don't work within submenus.

Steps to Reproduce:
1. open portal on a mobile device running Android 4.1.2 (with default browser)
2. tap Site
3. tap Mobile
4. tap i.e. "GateIn Features"
5. submenu hides, nothing happens

- only links within submenus don't work


Additional info:
This issue is present only on Android 4.1.2 (tablet and phone)
Comment 1 JBoss JIRA Server 2013-06-14 06:01:55 EDT
Boleslaw Dawidowicz <bdawidow@redhat.com> updated the status of jira GTNPORTAL-3113 to Resolved

Note You need to log in before you can comment on or make changes to this bug.